<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_choice action="INSERT_OR_UPDATE" field="site_management" table="x_811737_railright_works_task" version="3">
        <sys_choice_set action="INSERT_OR_UPDATE">
            <element>site_management</element>
            <name>x_811737_railright_works_task</name>
            <sys_class_name>sys_choice_set</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:09:18</sys_created_on>
            <sys_id>cc26714f2f070110f98855f62799b648</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>site_management</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_choice_x_811737_railright_works_task_site_management</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:09:18</sys_updated_on>
        </sys_choice_set>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>site_management</element>
            <hint/>
            <inactive>false</inactive>
            <label>PC</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:09:18</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>8426714f2f070110f98855f62799b648</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:09:18</sys_updated_on>
            <value>pc</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>site_management</element>
            <hint/>
            <inactive>false</inactive>
            <label>COSS</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>1</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:09:18</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>8c26714f2f070110f98855f62799b64b</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:09:18</sys_updated_on>
            <value>coss</value>
        </sys_choice>
    </sys_choice>
</record_update>
